/*--- ixla WebEasy Page Style ---*/


.cc17               { /* Common */
	border          :   0.00pt solid #cc99ee;
	}
.cc18               { /* Common */
	border          :   0.00pt solid #fff5ee;
	}
.cc19               { /* Common */
	font            : bold 20pt 'HGnppΊήΌ―ΈUB';
	color           : #ff00ff;
	}
.cc20               { /* Common */
	border          :   0.00pt solid #330000;
	}
.cc21               { /* Common */
	clip            : rect(0.00pt,365.25pt,2.25pt,0.00pt);
	}
.cc22               { /* Common */
	clip            : rect(0.00pt,162.75pt,15.75pt,0.00pt);
	}
.cc23               { /* Common */
	clip            : rect(0.00pt,162.75pt,0.75pt,0.00pt);
	}
span#e55            { /* images/flowers.gif */
	background      : transparent url(images/flowers.gif) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             :   0.00pt;
	width           : 176.25pt;
	height          :  97.50pt;
	}
img#e56             { /* images/ibaraki0206003011... */
	position        : absolute;
	left            : 249.75pt;
	top             :  33.75pt;
	width           : 114.00pt;
	height          :  63.75pt;
	}
img#e58             { /* images/ibaraki0206003013... */
	position        : absolute;
	left            :   0.00pt;
	top             : 120.00pt;
	width           : 599.25pt;
	height          : 489.00pt;
	}
span#e57            { /* images/ibaraki0206003012... */
	background      : transparent url(images/ibaraki0206003012.gif) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             : 135.75pt;
	width           : 189.75pt;
	height          : 457.50pt;
	}
div#e9              { /* V[[ΜδΔΰ */
	position        : absolute;
	left            :  30.75pt;
	top             : 140.25pt;
	width           : 239.25pt;
	height          :  43.50pt;
	}
span#e42            { /* images/ibaraki0206003010... */
	background      : transparent url(images/ibaraki0206003010.gif) no-repeat top left;
	position        : absolute;
	left            : 401.25pt;
	top             : 141.00pt;
	width           : 178.50pt;
	height          : 445.50pt;
	}
span#e48            { /* images/s2_shopinfo.gif */
	background      : transparent url(images/s2_shopinfo.gif) no-repeat top left;
	position        : absolute;
	left            : 408.75pt;
	top             : 148.50pt;
	width           : 162.00pt;
	height          :  33.75pt;
	}
span#e54            { /* images/s2_line1.gif */
	background      : transparent url(images/s2_line1.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 187.50pt;
	width           : 365.25pt;
	height          :   2.25pt;
	}
div#e41             { /* \ \@FlϋΙGκΔΐ΄... */
	text-align      : left;
	position        : absolute;
	left            : 406.50pt;
	top             : 191.25pt;
	width           : 167.25pt;
	height          :  90.00pt;
	}
span#e45            { /* images/s2_line3.gif */
	background      : transparent url(images/s2_line3.gif) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 195.75pt;
	width           :   2.25pt;
	height          :  97.50pt;
	}
div#e39             { /* gCu[X */
	text-align      : left;
	position        : absolute;
	left            : 100.50pt;
	top             : 198.00pt;
	width           :  63.00pt;
	height          :  12.00pt;
	}
div#e38             { /* VXeoX */
	text-align      : left;
	position        : absolute;
	left            : 292.50pt;
	top             : 198.75pt;
	width           :  84.00pt;
	height          :  12.00pt;
	}
span#e8             { /* images/ibaraki0206003008... */
	background      : transparent url(images/ibaraki0206003008.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 212.25pt;
	width           :  88.50pt;
	height          :  80.25pt;
	}
div#e27             { /* INAX» */
	text-align      : left;
	position        : absolute;
	left            : 107.25pt;
	top             : 212.25pt;
	width           :  46.50pt;
	height          :  12.75pt;
	}
div#e26             { /* A */
	text-align      : left;
	position        : absolute;
	left            : 306.00pt;
	top             : 212.25pt;
	width           :  48.00pt;
	height          :  10.50pt;
	}
span#e7             { /* images/ibaraki0206003007... */
	background      : transparent url(images/ibaraki0206003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             : 213.75pt;
	width           :  90.00pt;
	height          :  76.50pt;
	}
div#e32             { /* ¨D«ΘΗEEΎͺ¦... */
	text-align      : left;
	position        : absolute;
	left            : 288.00pt;
	top             : 225.75pt;
	width           :  92.25pt;
	height          :  38.25pt;
	}
div#e33             { /* ΉyΖ«κ’ΘσCΕA­... */
	text-align      : left;
	position        : absolute;
	left            :  95.25pt;
	top             : 227.25pt;
	width           :  84.75pt;
	height          :  29.25pt;
	}
img#e19             { /* images/s2_point.gif */
	position        : absolute;
	left            : 293.25pt;
	top             : 278.25pt;
	width           :  10.50pt;
	height          :  10.50pt;
	}
div#e18             { /* Ϊ΅’ξρΦ */
	text-align      : left;
	position        : absolute;
	left            : 305.25pt;
	top             : 279.75pt;
	width           :  73.50pt;
	height          :  10.50pt;
	}
img#e50             { /* images/s2_point.gif */
	position        : absolute;
	left            : 100.50pt;
	top             : 280.50pt;
	width           :  10.50pt;
	height          :  10.50pt;
	}
div#e21             { /* Ϊ΅’ξρΦ */
	text-align      : left;
	position        : absolute;
	left            : 112.50pt;
	top             : 282.00pt;
	width           :  73.50pt;
	height          :  10.50pt;
	}
span#e53            { /* images/s2_line1.gif */
	background      : transparent url(images/s2_line1.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 299.25pt;
	width           : 365.25pt;
	height          :   2.25pt;
	}
span#e47            { /* images/s2_shopphoto_hr1.... */
	background      : transparent url(images/s2_shopphoto_hr1.gif) no-repeat top left;
	position        : absolute;
	left            : 408.75pt;
	top             : 305.25pt;
	width           : 162.75pt;
	height          :  15.75pt;
	}
span#e44            { /* images/s2_line3.gif */
	background      : transparent url(images/s2_line3.gif) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 307.50pt;
	width           :   2.25pt;
	height          :  97.50pt;
	}
div#e37             { /* VXeLb` */
	text-align      : left;
	position        : absolute;
	left            : 100.50pt;
	top             : 309.75pt;
	width           :  94.50pt;
	height          :  21.75pt;
	}
div#e36             { /* IHNbLOq[^[ */
	text-align      : left;
	position        : absolute;
	left            : 285.75pt;
	top             : 310.50pt;
	width           :  94.50pt;
	height          :  12.00pt;
	}
span#e5             { /* images/ibaraki0206003005... */
	background      : transparent url(images/ibaraki0206003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.75pt;
	top             : 321.75pt;
	width           :  87.00pt;
	height          :  77.25pt;
	}
div#e25             { /* gXe» */
	text-align      : left;
	position        : absolute;
	left            : 108.75pt;
	top             : 323.25pt;
	width           :  63.00pt;
	height          :  10.50pt;
	}
span#e2             { /* images/ibaraki0206003002... */
	background      : transparent url(images/ibaraki0206003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 323.25pt;
	width           : 117.75pt;
	height          :  81.00pt;
	}
span#e6             { /* images/ibaraki0206003006... */
	background      : transparent url(images/ibaraki0206003006.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 324.00pt;
	width           :  90.00pt;
	height          :  80.25pt;
	}
div#e24             { /* Ε» */
	text-align      : left;
	position        : absolute;
	left            : 296.25pt;
	top             : 324.75pt;
	width           :  66.75pt;
	height          :  13.50pt;
	}
div#e31             { /* ΐSEΐS@\Ajo[... */
	text-align      : left;
	position        : absolute;
	left            :  98.25pt;
	top             : 338.25pt;
	width           :  92.25pt;
	height          :  50.25pt;
	}
div#e30             { /* ΞπgνΘ’ΐSέvBI... */
	text-align      : left;
	position        : absolute;
	left            : 285.75pt;
	top             : 338.25pt;
	width           :  94.50pt;
	height          :  40.50pt;
	}
img#e15             { /* images/s2_point.gif */
	position        : absolute;
	left            : 293.25pt;
	top             : 390.00pt;
	width           :  10.50pt;
	height          :  10.50pt;
	}
img#e17             { /* images/s2_point.gif */
	position        : absolute;
	left            :  99.75pt;
	top             : 390.75pt;
	width           :  10.50pt;
	height          :  10.50pt;
	}
div#e14             { /* Ϊ΅’ξρΦ */
	text-align      : left;
	position        : absolute;
	left            : 305.25pt;
	top             : 391.50pt;
	width           :  73.50pt;
	height          :  10.50pt;
	}
div#e16             { /* Ϊ΅’ξρΦ */
	text-align      : left;
	position        : absolute;
	left            : 111.75pt;
	top             : 392.25pt;
	width           :  73.50pt;
	height          :  10.50pt;
	}
span#e46            { /* images/s2_shopphoto_hr2.... */
	background      : transparent url(images/s2_shopphoto_hr2.gif) no-repeat top left;
	position        : absolute;
	left            : 408.75pt;
	top             : 406.50pt;
	width           : 162.75pt;
	height          :   0.75pt;
	}
span#e52            { /* images/s2_line1.gif */
	background      : transparent url(images/s2_line1.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 411.00pt;
	width           : 365.25pt;
	height          :   2.25pt;
	}
span#e43            { /* images/s2_line3.gif */
	background      : transparent url(images/s2_line3.gif) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 419.25pt;
	width           :   2.25pt;
	height          :  97.50pt;
	}
div#e34             { /* tH[’ */
	text-align      : left;
	position        : absolute;
	left            : 294.75pt;
	top             : 420.00pt;
	width           :  90.75pt;
	height          :  21.75pt;
	}
span#e1             { /* images/ibaraki0206003001... */
	background      : transparent url(images/ibaraki0206003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.00pt;
	top             : 420.00pt;
	width           : 158.25pt;
	height          : 118.50pt;
	}
div#e35             { /* τΚ */
	text-align      : left;
	position        : absolute;
	left            :  99.00pt;
	top             : 421.50pt;
	width           :  73.50pt;
	height          :  12.00pt;
	}
img#e4              { /* images/ibaraki0206003004... */
	position        : absolute;
	left            :   6.00pt;
	top             : 426.00pt;
	width           :  76.50pt;
	height          :  93.75pt;
	}
span#e3             { /* images/ibaraki0206003003... */
	background      : transparent url(images/ibaraki0206003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.75pt;
	top             : 430.50pt;
	width           :  98.25pt;
	height          :  88.50pt;
	}
div#e22             { /* }bNXή */
	text-align      : left;
	position        : absolute;
	left            : 298.50pt;
	top             : 435.00pt;
	width           :  62.25pt;
	height          :  17.25pt;
	}
div#e23             { /* TEF[u» */
	text-align      : left;
	position        : absolute;
	left            :  94.50pt;
	top             : 436.50pt;
	width           : 101.25pt;
	height          :  10.50pt;
	}
div#e29             { /* TChΗΦΜnlπh~... */
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 450.75pt;
	width           :  71.25pt;
	height          :  29.25pt;
	}
div#e28             { /* nkΙ­­ΚC«ͺΗ’A... */
	text-align      : left;
	position        : absolute;
	left            : 301.50pt;
	top             : 452.25pt;
	width           :  72.00pt;
	height          :  29.25pt;
	}
img#e13             { /* images/s2_point.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 495.00pt;
	width           :  10.50pt;
	height          :  10.50pt;
	}
div#e12             { /* Ϊ΅’ξρΦ */
	text-align      : left;
	position        : absolute;
	left            : 108.00pt;
	top             : 505.50pt;
	width           :  73.50pt;
	height          :  10.50pt;
	}
img#e11             { /* images/ibaraki0206003009... */
	position        : absolute;
	left            : 297.00pt;
	top             : 505.50pt;
	width           :  10.50pt;
	height          :   9.75pt;
	}
div#e10             { /* Ϊ΅’ξρΦ */
	text-align      : left;
	position        : absolute;
	left            : 309.00pt;
	top             : 507.00pt;
	width           :  73.50pt;
	height          :   9.75pt;
	}
span#e51            { /* images/s2_line1.gif */
	background      : transparent url(images/s2_line1.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 522.75pt;
	width           : 365.25pt;
	height          :   2.25pt;
	}
div#e40             { /* cΖΤ\ \8:00`19:00 */
	text-align      : left;
	position        : absolute;
	left            : 407.25pt;
	top             : 546.00pt;
	width           : 166.50pt;
	height          :  31.50pt;
	}
span#e20            { /* (C) IBARAKI */
	color           : #ffffff;
	position        : absolute;
	left            :  15.00pt;
	top             : 579.00pt;
	width           :  97.50pt;
	height          :  10.50pt;
	}
span#e49            { /* images/s2_ubar.gif */
	background      : transparent url(images/s2_ubar.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 609.00pt;
	width           : 600.00pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          : 633.75pt;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
